Subject: bug#6532: text properties follow along text copied to other buffers

From: [email-masked]
Date: Tue, 29 Jun 2010 02:40:38 +0800

>>>>> "JD" == Jan Djärv <[email-masked]> writes:

JD> An idea is to have some popup that appears if text properties differs
JD> between source and destination.  It can ask if you want to adopt to
JD> source or destination.  I don't know how tricky that would be.

"Gee, all I wanted to do was copy text, now I'm getting popups".

Anyway, perhaps when copying from one message-mode buffer to another
message-mode buffer, keeping properties makes sense... but the rest of
the time not. So I'm making the default 't' for me. Anyways, does
copying back an forth from Firefox to emacs preserve properties? No. Did
I ever feel bad about it? No. If emacs were WYSIWYG like Word™ then
maybe it would make sense, otherwise not. However I think I'll be
stepping out of the conversation right about now...